Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2489 - networking loopback interface not correctly loaded on startup
Summary: networking loopback interface not correctly loaded on startup
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 03:34 UTC by kevmcc
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-04 15:19:41 UTC


Attachments (Terms of Use)

Description kevmcc 1999-05-03 03:34:03 UTC
The networking loopback interface is not correctly loaded in
the Redhat 6.0 package, as well as in the 5.2 version, which
causes apache and any other packages that depend on the
loopback interface to function incorrectly. I solved this
problem by simply adding in the appropriate entries in my
/etc/sysconfig/network-scripts/ifcfg-lo file. The only thing
that was in there was the BOOTPROTO=none flag. I discovered
this when I tried to ping my lo interface and my eth0 card
and received no packets. I'm not sure if this is a real bug,
as I have pretty much "bastardized" my entire system by
mixing packages from different releases, but on my 5.2 box,
was a regular install, that I have yet to touch. Please
check this out and advise me further.
Kevin McConnell

Comment 1 Jay Turner 1999-06-04 15:19:59 UTC
Unable to relicate this in the test lab on either 6.0 nor 5.2
systems.  Both have complete ifcfg-lo files by default at install.


Note You need to log in before you can comment on or make changes to this bug.